Subject: Review of draft-ietf-nfsv4-rpcrdma-bidirection-06

From: Jouni Korhonen <[email-masked]>
Date: Mon, 06 Feb 2017 10:23:12 -0800

Reviewer: Jouni Korhonen
Review result: Ready

I am no NFS expert, which makes my review very superficial. The
document itself was good read and did not spot anything
controversial.

The only complaint I have is on the editorial side. There are a number
of abbreviations that are never expanded or referenced where they
originate from. The reader is just assumed to be familiar with
RFC5666, 4506, etc. I would either expand everything (take ULP and XDR
as an example) or have a section/sentence pointing out that this
document uses the terminology established in RFCs x, y and z.